<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Rowspan</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
<main>
    <table>
        <tr>
            <th rowspan="2">Mercedes</th>
            <td>Hamilton</td>
        </tr>
        <tr>
            <td>Bottas</td>
        </tr>
        <tr>
            <th rowspan="2">Ferrari</th>
            <td>Vettel</td>
        </tr>
        <tr>
            <td>R&auml;ikk&ouml;nen</td>
        </tr>
    </table>
</main>
</body>
</html>